Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.4.x
Author Message
leo51
Worker
Worker


Joined: Sep 09, 2004
Posts: 106
Location: Canada

PostPosted: Thu Mar 23, 2006 10:58 am Reply with quote

Please don't bit my head off because I have been reading and searching but is not getting the right answers. Also, I am not too sure if I am posting in the right section. (I apologise if I am not)

I have just installed nuke 7.9 and it might just not be possible that I should not attempt to installed nukesentinel on it however, I am going to try but my question is; I have been seeing what I think are upgrades so do I have to find the first release of sentinel or just install the lastest upgrade version and this will be the full package for me a first-time installer (ever) of NukeSentinel).

PLEASE ADVISE and point me to the version that I should download and installed.

Sorry for taking up you busy guys time with questions.


Thanks
 
View user's profile Send private message Visit poster's website MSN Messenger
evaders99
Former Moderator in Good Standing


Joined: Apr 30, 2004
Posts: 3221

PostPosted: Thu Mar 23, 2006 11:45 am Reply with quote

I'm sure the latest full package is available at Only registered users can see links on this board! Get registered or login!

_________________
- Only registered users can see links on this board! Get registered or login! -

Need help? Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
leo51
PostPosted: Thu Mar 23, 2006 12:12 pm Reply with quote

evaders99 wrote:
I'm sure the latest full package is available at Only registered users can see links on this board! Get registered or login!


Well, Many Thanks, but I came from there to here because I can get the latest User_Guide and many links to download NukeSentinel but they all have upgrade in the info.

I will continue to search........for that full latest package. It might just be that this latest package just has the upgrade including as well.
Only registered users can see links on this board! Get registered or login!

Thanks
 
manunkind
Client


Joined: Apr 26, 2004
Posts: 368
Location: Albuquerque, NM

PostPosted: Thu Mar 23, 2006 9:48 pm Reply with quote

In that link you posted, scroll down to the bottom 2. I see the one on the left at almost 880KB (full version). The one on the right says the word "Upgrade" in the title and is only about 14KB.
 
View user's profile Send private message Visit poster's website
Raven
Site Admin/Owner


Joined: Aug 27, 2002
Posts: 17077

PostPosted: Thu Mar 23, 2006 11:44 pm Reply with quote

Only registered users can see links on this board! Get registered or login!
 
View user's profile Send private message
leo51
PostPosted: Fri Mar 24, 2006 10:40 am Reply with quote

Raven wrote:
http://www.nukescripts.net/modules.php?name=Downloads&op=getit&lid=1031


OK, Many Thanks for the responses well appriciated.

What had me confused is when I go to download at the top says: "This is a cumulative upgrade package. It will upgrade your NukeSentinel(tm) v2.4.2 to v2.4.2pl4." and since I neve had NukeSentinel installed before I am thrown off track but from what you guys are saying this is also for a first-time installion.

I needed to watch the part; This is a cumulative upgrade package.


Again Thanks
 
Susann
Moderator


Joined: Dec 19, 2004
Posts: 3191
Location: Germany:Moderator German NukeSentinel Support

PostPosted: Fri Mar 24, 2006 11:22 am Reply with quote

This isn´t for the first time install.Up is only the upgrade. For the first time installation you need 2.4.2.pl4 70-79 filesize:879.66
 
View user's profile Send private message
leo51
PostPosted: Fri Mar 24, 2006 3:18 pm Reply with quote

Susann wrote:
This isn´t for the first time install.Up is only the upgrade. For the first time installation you need 2.4.2.pl4 70-79 filesize:879.66


OK, Thanks Again:

Download Profile: NukeSentinel(tm) 2.4.2pl4 70-79

Download Profile: NukeSentinel(tm) 2.4.2pl4 70-79
This is a cumulative upgrade package. It will upgrade your NukeSentinel(tm) v2.4.2 to v2.4.2pl4.
Version: 2.4.2pl4
Filesize: 879.66 Kb
Added on: Feb 11 2006, 02:50:55 EST
Downloads: 1567
HomePage: Only registered users can see links on this board! Get registered or login! To download the file "NukeSentinel(tm) 2.4.2pl4 70-79", you need to retype the displayed passcode, and click the button below. In a few moments you will receive the download dialog or you will be directed to the appropriate site.

::::: It was sure nice getting the responses and I will be back if I have anymore questions.

I did download and installed the package but before I activated it I wanted to be sure that I had the right version so now with you guys help I will go ahead and activate it.


ONE LOVE and all the BEST!
 
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.4.x

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©